[<text>
<title>reagan calls for vigilance on certain exports</title>
<dateline>    washington, oct 19 - </dateline>president reagan said the commerce
department should be vigilant in preventing the flow of
strategic technology from reaching the the soviet union and
other communist countries.
    he was speaking at the swearing in of c. william verity as
secretary of the commerce department.
    verity said the u.s. should make certain that militarily
sensitive high technology does not wind up in communist
nations. but he also said the u.s. must reduce the list of
products of a nontechnological nature, thereby allowing
manufacturers to increase exports and jobs.
 reuter
</text>]